.bottomlinktop {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #3499CD;
}
.bottomlinktop:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #3499CD;
}
.bluelinktop {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #1DBECA;
}
.bluelinktop:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #1DBECA;
}
.purlinktop {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #8EA0FA;
}
.purlinktop:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #8EA0FA;
}
.greenlinktop {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
	background-color: #9FD066;
}
.greenlinktop:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
	background-color: #9FD066;
}
.tablelink {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-color: #F8F8F8;
}
.tablelink:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #F8F8F8;
	text-decoration: underline;
}
.visitedlink {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.largetriomorelink {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
.largetriomorelink:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.topbannerlarge {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.topbannerlarge:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.affiliatesmatter {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.toplinkname {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #D52A96;
	text-decoration: underline;
}
.toplinkname:hover {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #D52A96;
	text-decoration: none;
}
.toplinkprice {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #D52A96;
	text-decoration: none;
}
.affiliatemore {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #3499cd;
	text-decoration: underline;
}
.redline {
	background-image: url(images/corn_mother/redlinedot1.jpg);
	background-repeat: repeat-x;
	background-color: #EBEBE9;
}
.redlinebottom {
	background-image: url(images/corn_mother/redlinedot1.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #EBEBE9;
}
.ukonly {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #D52A96;
	text-decoration: none;
}
.ukshoppingrightline {
	background-image: url(images/corn_mother/right-bg1.jpg);
	background-repeat: repeat-y;
}
.graytablebg {
	background-color: #EBEBE9;
}
.broklink {
	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
.shopadsenserightbg {
	background-image: url(images/corner/uk_leftbg.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: right;
}
.shopadsenserightbg1 {
	background-image: url(images/corner/uk_rightbg.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
}
.largetriobg {
	background-image: url(images/corner/large_leftbg.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: right;
}
.largetriobg1 {
	background-image: url(images/corner/large_leftbg.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: left;
}
.largetriogray {
	background-color: #464545;
	border: 1px solid #868484;
}
.largetriobottomtext {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.largetriolink {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.largetriolink:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.largetrioclick {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}
.largetrioclick:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.largetrioprice {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #D52A96;
	text-decoration: none;
}
.pinkhorlin {
	background-image: url(images/large_trio/pinkdot.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.largetriomore {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #D52A96;
	text-decoration: underline;
}
.largetrioredline {
	background-repeat: repeat-x;
	background-color: #464545;
}
.largeredlinebottom {
	background-repeat: repeat-x;
	background-color: #464545;
}
.largetriorightline {
	background-image: url(images/corn_mother/large_right-bg1.jpg);
	background-repeat: repeat-y;
}
.largetablebg {
	background-color: #464545;
}
